/*
Theme Name:     Customizr Child
Theme URI:      http://themesandco.com/customizr
Description:    A child theme for the Customizr WordPress theme. This child theme simply includes 2 files : style.css to add your custom css and functions.php where you can extend Customizr's core code. In order to keep your code as clean and flexible as possible, try to use Customizr's hooks API for your customizations. Do something awesome and have fun !
Author:         Nicolas Guillaume (nikeo)
Author URI:     http://themesandco.com
Template:       customizr
Version:        1.0.0
*/

/* Your awesome customizations start right here !
-------------------------------------------------------------- 

*//* top searchbar */
#topdiv {     height:50px;
    width:100%;
    margin: 0 auto; 

}



a:link {
    color: #b07b12;
}

/* visited link */
a:visited {
    color: #b07b12;
text-decoration: underline;
}

/* mouse over link */
a:hover {
    color: cyan;
text-decoration: underline;
}

/* selected link */
a:active {
    color: blue;
text-decoration: underline;
}

body {
font-family: 'arial', serif;
}

 h1 {
   color: #ea503f;
   font-family: arial;
font-size: 24px;
 }
 h2 {
   color: #ea503f;
   font-family: arial;
font-size: 18px;
 }
 h3 {
   color: #000000;
   font-family: arial;
 }

.tc-header .navbar .nav>li.current-menu-ancestor>a, .tc-header .navbar .nav>li.current-menu-item> a,.navbar .nav li.current-menu-ancestor>a .caret, .navbar .nav li.dropdown.current-menu-ancestor>a .caret{
color:#b07b12;
border-top-color:#b07b12;
border-bottom-color:#b07b12;
}

.navbar-search {
background-color: #000000;
    float: none;
    padding: 10px 15px;
    margin: 50px 0;
    border-top: 1px solid #f2f2f2;
    border-bottom: 1px solid #f2f2f2;
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.1);
    -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.1);
    box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.1);
  }



.dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 160px;
  padding: 3px 0;
  margin: 1px 0 0;
  list-style: none;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.2);
  *border-right-width: 2px;
  *border-bottom-width: 2px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
}


.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-submenu:hover > a,
.dropdown-submenu:focus > a {
  text-decoration: none;
  color: #ffffff;
  background-color: #000000;
  background-image: -moz-linear-gradient(top, #5a5a5a, #4d4d4d);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5a5a5a), to(#4d4d4d));
  background-image: -webkit-linear-gradient(top, #5a5a5a, #4d4d4d);
  background-image: -o-linear-gradient(top, #5a5a5a, #4d4d4d);
  background-image: linear-gradient(to bottom, #5a5a5a, #4d4d4d);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5a5a5a' , endColorstr='#ff4d4d4d' , GradientType=0);
}

.container.marketing{ background-color: #E8F0F4!important; padding: 20px;}
.widget-front .round-div {border-color:#E8F0F4!important;}


.right.tc-sidebar {
background-color: #E8F0F4;

}